// CSS FOR FLOATS


span
	&.block
		&.block-float
			bottom 0
			display block
			position sticky
			width 100%

+above(l)
	span
		&.block
			&.block-float
				top auto
				position fixed
				right 0
				bottom 2%
				width auto
				z-index 100